upstream php-blank {
        server unix:/var/run/php-fpm.sock fail_timeout=0;
}

server {
	listen 192.168.1.2:80;
        server_name 192.168.1.2;

	location ~ ^/(status|fpm-status|ping)$ {
                access_log off;
                allow 127.0.0.1;
                allow 192.168.1.2;
		allow 10.208.1.202;
                deny all;
                include fastcgi.conf;
                fastcgi_pass php-blank;
	}

}
